Bug 146013 - [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.41
Summary: [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-24 15:00 UTC by markun
Modified: 2010-05-02 20:30 UTC (History)
0 users

See Also:


Attachments
p5-WWW-MobileCarrierJP-0.41.patch (1.25 KB, patch)
2010-04-24 15:00 UTC, markun
no flags Details | Diff
p5-WWW-MobileCarrierJP.shar (5.15 KB, application/octet-stream)
2010-04-27 18:29 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2010-04-24 15:00:15 UTC
- Update to 0.41

Generated with FreeBSD Port Tools 0.99
Comment 1 Sahil Tandon freebsd_committer 2010-04-24 18:33:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 2 Sahil Tandon freebsd_committer 2010-04-24 23:31:27 UTC
configure complains:
Warning: prerequisite HTML::TableExtract 0 not found.

Full log:
http://people.freebsd.org/~sahil/logs/9.0/ja-p5-WWW-MobileCarrierJP-0.41.log

Is the exclusion of that dependency intentional?
Comment 3 Sahil Tandon freebsd_committer 2010-04-24 23:54:35 UTC
State Changed
From-To: open->feedback

Ask for maintainer feedback.
Comment 4 markun 2010-04-27 18:29:54 UTC
Hello,

I fixed following error.
Add dependency to p5-HTML-TableExtract (www/p5-HTML-TableExtract)

configure complains:
Warning: prerequisite HTML::TableExtract 0 not found.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 5 dfilter service freebsd_committer 2010-05-02 20:26:58 UTC
sahil       2010-05-02 19:26:14 UTC

  FreeBSD ports repository

  Modified files:
    japanese/p5-WWW-MobileCarrierJP Makefile distinfo 
  Log:
  - Update to 0.41
  
  PR:             ports/146013
  Submitted by:   TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  Approved by:    itetcu@ (mentor)
  
  Revision  Changes    Path
  1.8       +2 -1      ports/japanese/p5-WWW-MobileCarrierJP/Makefile
  1.8       +3 -3      ports/japanese/p5-WWW-MobileCarrierJP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sahil Tandon freebsd_committer 2010-05-02 20:28:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!